gsignond-config-upstream-1.0.6-lp150.1.1.noarch.rpm


Advertisement

Description

gsignond-config-upstream - Default configuration for gsignond

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Oss all
Package name gsignond-config-upstream
Package version 1.0.6
Package release lp150.1.1
Package architecture noarch
Package type rpm
Installed size 788 B
Download size 8.44 KB
Official Mirror widehat.opensuse.org
Online Accounts Sign-on glib daemon.
This package is not required if you need to use other configuration
settings.

Alternatives

Package Version Architecture Repository
gsignond-config-upstream - - -

Provides

Name Value
config(gsignond-config-upstream) = 1.0.6-lp150.1.1
gsignond-config = 1.0.6
gsignond-config-upstream = 1.0.6-lp150.1.1

Conflicts

Name Value
otherproviders(gsignond-config) -

Download

Type URL
Binary Package gsignond-config-upstream-1.0.6-lp150.1.1.noarch.rpm
Source Package gsignond-1.0.6-lp150.1.1.src.rpm

Install Howto

Install gsignond-config-upstream rpm package:

# zypper install gsignond-config-upstream

Files

Path
/etc/gsignond.conf

Changelog

See gsignond-1.0.6-lp150.1.1.x86_64.rpm changelog.

See Also

Package Description
gsignond-devel-1.0.6-lp150.1.1.x86_64.rpm Development files for gsignond
gsignond-doc-1.0.6-lp150.1.1.noarch.rpm Documentation for gsignond
gsignond-plugin-oauth-1.0.1-lp150.1.4.x86_64.rpm OAuth plugin for gSSO
gsl-2.4-lp150.1.9.x86_64.rpm GNU Scientific Library
gsl-devel-2.4-lp150.1.9.x86_64.rpm GNU Scientific Library - development files
gsl-doc-2.4-lp150.1.9.x86_64.rpm GNU Scientific Library - development files
gsmartcontrol-1.1.3-lp150.1.10.x86_64.rpm Hard Disk Health Inspection Tool
gsoap-devel-2.8.66-lp150.1.1.x86_64.rpm Development files for the gSOAP toolkit
gsoap-doc-2.8.66-lp150.1.1.noarch.rpm Runtime and development documentation for gsoap
gsound-1.0.2-lp150.1.8.x86_64.rpm A small library for playing system sounds
gsound-devel-1.0.2-lp150.1.8.x86_64.rpm Development files for gsound
gspell-1.6.1-lp150.1.7.x86_64.rpm A spell checker library for gtk+ applications
gspell-devel-1.6.1-lp150.1.7.x86_64.rpm Spell checker library for gtk+ -- Development files
gspell-lang-1.6.1-lp150.1.7.noarch.rpm Translations for package gspell
gssdp-utils-1.0.2-lp150.1.10.x86_64.rpm Utilities for resource discovery and announcement over SSDP
Advertisement
Advertisement